./mail/ruby-net-smtp, Simple Mail Transfer Protocol client library for Ruby

[ CVSweb ] [ Homepage ] [ RSS ] [ Required by ] [ Add to tracker ]


Branch: CURRENT, Version: 0.3.1nb1, Package name: ruby27-net-smtp-0.3.1nb1, Maintainer: pkgsrc-users

Simple Mail Transfer Protocol client library for Ruby.


Master sites:

Filesize: 15 KB

Version history: (Expand)


CVS history: (Expand)


   2022-09-04 07:23:23 by Takahiro Kambe | Files touched by this commit (1)
Log message:
net/ruby-net-smtp: fix dependency lines
   2022-09-03 06:12:03 by Takahiro Kambe | Files touched by this commit (1)
Log message:
net/ruby-net-smtp: add dependencies

* This package is mainly for redmine50 on Ruby 2.7.
* This package require ruby-net-protocol and ruby-digest on Ruby 2.7.

Bump PKGREVISION.
   2022-08-28 06:16:30 by Takahiro Kambe | Files touched by this commit (4)
Log message:
net/ruby-net-smtp: add package version 0.3.1

It is required for forthcoming redmine50 package on Ruby 2.7 or 3.0.

Simple Mail Transfer Protocol client library for Ruby.